{
    "advMode.mode.auto": "§fToisto§r",
    "advMode.mode.autoexec.bat": "§cAina p\u00e4\u00e4ll\u00e4§r",
    "advMode.mode.conditional": "§aEhdollinen§r",
    "advMode.mode.redstone": "§6Impulssi§r",
    "advMode.mode.redstoneTriggered": "§4Tarvitsee redstonea§r",
    "advMode.mode.sequence": "§eKetju§r",
    "advMode.mode.unconditional": "§2Ehdoton§r",
    "container.barrel": "§7Tynnyri§r",
    "container.beacon": "§7Merkkivalo§r",
    "container.blast_furnace": "§7Masuuni§r",
    "container.brewing": "§7Hautumateline§r",
    "container.cartography_table": "§7Karttap\u00f6yt\u00e4§r",
    "container.chest": "§7Arkku§r",
    "container.chestDouble": "§7Suuri arkku§r",
    "container.crafting": "§7Ty\u00f6st\u00e4minen§r",
    "container.dispenser": "§7Jakelulaite§r",
    "container.dropper": "§7Pudottaja§r",
    "container.enchant": "§7Lumoa§r",
    "container.enderchest": "§7Ender-arkku§r",
    "container.furnace": "§7Uuni§r",
    "container.grindstone_title": "§7Korjaa ja poista lumouksia§r",
    "container.hopper": "§7Suppilo§r",
    "container.inventory": "§7Tavaraluettelo§r",
    "container.loom": "§7Kangaspuut§r",
    "container.repair": "§7Korjaa ja nime\u00e4§r",
    "container.shulkerBox": "§7Shulker-laatikko§r",
    "container.smoker": "§7Savustin§r",
    "container.stonecutter": "§7Kivileikkuri§r",
    "container.upgrade": "§7Paranna varusteita§r",
    "entity.minecraft.chest_minecart": "§7Arkullinen kaivosvaunu§r",
    "entity.minecraft.donkey": "§7Aasi§r",
    "entity.minecraft.furnace_minecart": "§7Moottoroitu kaivosvaunu§r",
    "entity.minecraft.hopper_minecart": "§7Suppilokaivosvaunu§r",
    "entity.minecraft.horse": "§7Hevonen§r",
    "entity.minecraft.llama": "§7Laama§r",
    "entity.minecraft.skeleton_horse": "§7Luurankohevonen§r",
    "entity.minecraft.trader_llama": "§7Kulkukauppiaan laama§r",
    "entity.minecraft.villager": "§7Kyl\u00e4l\u00e4inen§r",
    "entity.minecraft.villager.armorer": "§7Haarniskasepp\u00e4§r",
    "entity.minecraft.villager.butcher": "§7Teurastaja§r",
    "entity.minecraft.villager.cartographer": "§7Kartoittaja§r",
    "entity.minecraft.villager.cleric": "§7Pappi§r",
    "entity.minecraft.villager.farmer": "§7Maanviljelij\u00e4§r",
    "entity.minecraft.villager.fisherman": "§7Kalastaja§r",
    "entity.minecraft.villager.fletcher": "§7Jousisepp\u00e4§r",
    "entity.minecraft.villager.leatherworker": "§7Suutari§r",
    "entity.minecraft.villager.librarian": "§7Kirjastonhoitaja§r",
    "entity.minecraft.villager.mason": "§7Muurari§r",
    "entity.minecraft.villager.nitwit": "§7P\u00f6lkkyp\u00e4\u00e4§r",
    "entity.minecraft.villager.none": "§7Kyl\u00e4l\u00e4inen§r",
    "entity.minecraft.villager.shepherd": "§7Lammaspaimen§r",
    "entity.minecraft.villager.toolsmith": "§7Ty\u00f6kalusepp\u00e4§r",
    "entity.minecraft.villager.weaponsmith": "§7Asesepp\u00e4§r",
    "entity.minecraft.wandering_trader": "§7Kulkukauppias§r",
    "entity.minecraft.zombie_horse": "§7Zombihevonen§r",
    "gameMode.adventure": "§3Seikkailutila§r",
    "gameMode.creative": "§6Luovuustila§r",
    "gameMode.hardcore": "§4Hardcore-tila§r",
    "gameMode.spectator": "§1Katsojatila§r",
    "gameMode.survival": "§2Selviytymistila§r",
    "inventory.binSlot": "§7Tuhoa esine§r",
    "itemGroup.brewing": "§7Hauduttaminen§r",
    "itemGroup.buildingBlocks": "§7Rakennuskuutiot§r",
    "itemGroup.combat": "§7Taistelu§r",
    "itemGroup.decorations": "§7Koristekuutiot§r",
    "itemGroup.food": "§7Elintarvikkeet§r",
    "itemGroup.hotbar": "§7Tallennetut ty\u00f6kalurivit§r",
    "itemGroup.inventory": "§7Tavaraluettelo§r",
    "itemGroup.materials": "§7Materiaalit§r",
    "itemGroup.misc": "§7Sekalaiset§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Etsi esineit\u00e4§r",
    "itemGroup.tools": "§7Ty\u00f6kalut§r",
    "itemGroup.transportation": "§7Kuljetus§r",
    "merchant.trades": "§7Vaihtokaupat§r",
    "options.difficulty.easy": "§2Helppo§r",
    "options.difficulty.hard": "§4Vaikea§r",
    "options.difficulty.hardcore": "§4Hardcore§r",
    "options.difficulty.normal": "§fNormaali§r",
    "options.difficulty.peaceful": "§3Rauhallinen§r",
    "options.sensitivity.max": "§5HYPERNOPEUS§r",
    "options.sensitivity.min": "§7*huoh*§r",
    "selectWorld.cheats": "§5Huijauskomennot§r",
    "selectWorld.gameMode.adventure": "§3Seikkailu§r",
    "selectWorld.gameMode.creative": "§6Luova§r",
    "selectWorld.gameMode.hardcore": "§4Hardcore§r",
    "selectWorld.gameMode.spectator": "§1Katsoja§r",
    "selectWorld.gameMode.survival": "§2Selviytyminen§r",
    "selectWorld.hardcoreMode": "§4Hardcore:§r",
    "selectWorld.version": "§7Versio:§r"
}
